// Button
.btn {
    border-radius: 0px;
    border: none;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 10px 15px;
    margin-bottom: 5px;
}
.btn-default, 
.subscribe .btn-default, 
.recipie-content .btn-default {
    background-color: #f9c56a;
    border: 1px solid #f9c56a;
    color: #FFF;
}
.btn-secondary {
    background-color: #e9e5dd;
    color: #8c8881;
    border: 1px solid #e9e5dd;
}